## node-mime-types 1.0.1+dfsg

=== debian/changelog ===
node-mime-types (1.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #753672)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 05 Jul 2014 12:58:15 +0200
