=== debian/control ===
Source: node-mime-types
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , mime-support
 , node-mime
 , node-should
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/mime-types
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mime-types.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mime-types.git
XS-Testsuite: autopkgtest

Package: node-mime-types
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ultimate JavaScript content-type utility - Node.js module
 This package provides a library for mime-type mapping similar to mime
 module with some differences, such as it always returns a value, even
 false if mime type is not found, and supports additional mime types.
 .
 Node.js is an event-based server-side JavaScript engine.
