## node-mime-types 2.0.2

=== debian/changelog ===
node-mime-types (2.0.2-2) unstable; urgency=medium

  * debian/control: add myself to Uploaders: 
  * debian/control: remove "XS-Testsuite: autopkgtest" no longer needed
  * debian/control: use secure VCS-URLs
  * debian/rules: do not remove files created by patch 0000
  * add 0004-build-own-db.patch to avoid FTBFS (Closes: #796407)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 28 Feb 2016 18:27:51 +0100

node-mime-types (2.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version 3.9.6
  * Bunble mime-db as patch, export as mime.db:
    - 0000-bundle_mime-db.patch: import module
    - 0001-use-system-mime-types.patch: force build system
      to use mime types from mime-support package
    - 0002-update-tests-with-new-mimes.patch: update upstream
      tests with new mime database
    - 0003-exports-mime.db.patch: export mime-db as db property
      of module
    - debian/rules: build the mime database, run the tests and
      correctly clean the compiled files
  * debian/copyright: removed Files-Excluded field, no longer needed
  * debian/install: install mime-db and update files of mime-types
    module to install
  * debian/rules: install HISTORY.md as upstream changelog
  * debian/control: remove node-should from Build-Depends
  * debian/watch: fix dversionmangle

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 10 Oct 2014 11:57:51 +0200
