=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
+           , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
  , mime-support
  , node-mime
- , node-should
  , node-mocha
-Standards-Version: 3.9.5
-Homepage: https://github.com/expressjs/mime-types
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mime-types.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mime-types.git
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.6
+Homepage: https://github.com/jshttp/mime-types
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mime-types.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mime-types.git
 
 Package: node-mime-types
 Architecture: all
