=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@


# do not remove foreign files from node_modules here 
# as patch could not be reverted
override_dh_auto_clean:
	dh_auto_clean
	cd node_modules/mime-db/ && rm deb-db.json src/deb.*.json || true
#	cd node_modules/mime-db/ && rm db.json src/*.json || true

override_dh_auto_build:
	cd node_modules/mime-db/ && nodejs scripts/extensions
	# just copy the file from node-mime
	cp /usr/share/node-mime/types.json node_modules/mime-db/src/deb.types.json
	cd node_modules/mime-db/ && nodejs scripts/build

override_dh_auto_test:
	mocha -C --reporter spec --bail --check-leaks node_modules/mime-db/test/
	mocha -C --reporter spec test/test.js

override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
