=== debian/tests/control ===
Tests: require
Depends: node-mime-types
