=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-types-$1.tar.gz/ \
 https://github.com/jshttp/mime-types/tags .*/archive/v?([\d\.]+).tar.gz
