## node-mime-types 2.1.17

=== debian/changelog ===
node-mime-types (2.1.17-1ubuntu1) cosmic; urgency=medium

  * Fix FTBFS with node-mime 2.3.1 which does not ship
    /usr/share/node-mime/types.json anymore, but ships 
    /usr/share/node-mime/{standard,other}.json instead.
    (LP: #1793367)
    - debian/control: update-maintainer.
    - debian/rules: update node-mime json filenames
      (upstream in Debian source git commit e4dbb89).

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Wed, 19 Sep 2018 15:41:18 -0300

node-mime-types (2.1.17-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtests
  * Bump standards version and debhelper compat

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 10:39:00 +0530
