=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: node-mime-types
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
            , Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 8)
- , dh-buildinfo
+ debhelper (>= 10~)
  , nodejs
  , mime-support
  , node-mime
  , node-mocha
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mime-types.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mime-types.git
