=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 override_dh_auto_build:
 	cd node_modules/mime-db/ && nodejs scripts/extensions
 	# just copy the file from node-mime
-	cp /usr/share/node-mime/types.json node_modules/mime-db/src/deb.types.json
+	cp /usr/share/node-mime/standard.json node_modules/mime-db/src/deb.types.json
 	cd node_modules/mime-db/ && nodejs scripts/build
 
 override_dh_auto_test:
