## node-mime-types 2.1.20

=== debian/changelog ===
node-mime-types (2.1.20-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.20
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 17:50:49 +0530
