=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,10 @@
 	cd node_modules/mime-db/ && nodejs scripts/build
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	mocha -C --reporter spec --bail --check-leaks node_modules/mime-db/test/
 	mocha -C --reporter spec test/test.js
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
