## node-mime-types 2.1.21

=== debian/changelog ===
node-mime-types (2.1.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.21
  * Update URL in d/copyright
  * Shift node-mocha to mocha
  * Replace autopkgtest files to test installed files
  * Add d/upstream/metadata
  * Update copyright
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 18 Jan 2019 22:06:31 +0530
