=== debian/control ===
Source: node-mime-types
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 11~),
 nodejs,
 mime-support,
 node-mime (>= 2.3~),
 mocha <!nocheck>
Standards-Version: 4.3.0
Homepage: https://github.com/jshttp/mime-types
Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types

Package: node-mime-types
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: ultimate JavaScript content-type utility - Node.js module
 This package provides a library for mime-type mapping similar to mime
 module with some differences, such as it always returns a value, even
 false if mime type is not found, and supports additional mime types.
 .
 Node.js is an event-based server-side JavaScript engine.
