=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@
 
 
-# do not remove foreign files from node_modules here 
+# do not remove foreign files from node_modules here
 # as patch could not be reverted
 override_dh_auto_clean:
 	dh_auto_clean
