## node-mime-types 2.1.25

=== debian/changelog ===
node-mime-types (2.1.25-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add "Rules-Requires-Root: no"
  * Switch test and install to pkg-js-tools
  * New upstream version 2.1.25
  * Remove all patches
  * Add dependency to node-mime ≥ 2.4.4

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Nov 2019 23:26:35 +0100
