=== debian/control ===
--- 
+++ 
@@ -2,23 +2,27 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: Leo Iannacone <l3on@ubuntu.com>,
            Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  nodejs,
  mime-support,
- node-mime (>= 2.3~),
- mocha <!nocheck>
-Standards-Version: 4.3.0
+ node-mime (>= 2.4.4),
+ mocha <!nocheck>,
+ pkg-js-tools (>= 0.9.17~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types
+Rules-Requires-Root: no
 
 Package: node-mime-types
 Architecture: all
 Depends:
  ${misc:Depends},
+ node-mime (>= 2.4.4),
  nodejs
 Description: ultimate JavaScript content-type utility - Node.js module
  This package provides a library for mime-type mapping similar to mime
