## node-mime-types 2.1.27

=== debian/changelog ===
node-mime-types (2.1.27-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Wed, 09 Dec 2020 00:01:54 +0530

node-mime-types (2.1.27-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/mime-types
  * New upstream version 2.1.27
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 12:35:54 +0100
