=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Leo Iannacone <l3on@ubuntu.com>,
            Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  nodejs,
  mime-support,
  node-mime (>= 2.4.4),
  mocha <!nocheck>,
- pkg-js-tools (>= 0.9.17~)
-Standards-Version: 4.4.1
+ dh-sequence-nodejs
+Standards-Version: 4.5.0
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types
@@ -22,8 +22,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- node-mime (>= 2.4.4),
- nodejs
+ node-mime (>= 2.4.4)
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: ultimate JavaScript content-type utility - Node.js module
  This package provides a library for mime-type mapping similar to mime
  module with some differences, such as it always returns a value, even
