=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mime-types-$1.tar.gz/ \
 https://github.com/jshttp/mime-types/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mime-types,pgpmode=none" \
 https://registry.npmjs.org/@types/mime-types https://registry.npmjs.org/@types/mime-types/-/mime-types-([\d\.]+)@ARCHIVE_EXT@ ignore
