## node-mime-types 2.1.28

=== debian/changelog ===
node-mime-types (2.1.28-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 2.1.28

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 22:58:19 +0100
