=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  node-mime (>= 2.4.4),
  mocha <!nocheck>,
  dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types
