=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-mime-types,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=types-mime-types,pgpmode=none" \
  https://registry.npmjs.org/@types/mime-types https://registry.npmjs.org/@types/mime-types/-/mime-types-([\d\.]+)@ARCHIVE_EXT@ ignore
