## node-mime-types 2.1.33

=== debian/changelog ===
node-mime-types (2.1.33-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.1.33

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 15:50:42 +0100

node-mime-types (2.1.32-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:09:10 +0100

node-mime-types (2.1.32-1) unstable; urgency=medium

  * New upstream version 2.1.32
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 14 Aug 2021 13:37:50 +0200

node-mime-types (2.1.31-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

  [ harish ]
  * New upstream version 2.1.31

 -- harish chavre <harrych_1@yahoo.com>  Tue, 08 Jun 2021 04:32:30 +0000
