=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Uploaders: Leo Iannacone <l3on@ubuntu.com>,
+Uploaders: Yadd <yadd@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
  debhelper-compat (= 13),
  nodejs,
  mime-support,
- node-mime (>= 2.4.4),
+ node-mime,
  mocha <!nocheck>,
  dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types
