## node-mime-types 2.1.35

=== debian/changelog ===
node-mime-types (2.1.35-2) unstable; urgency=medium

  * debian/control: as package mime-support shall be
                    removed (-> #1049459) we must
                    depend on media-types directly

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Dec 2023 13:27:51 +0100

node-mime-types (2.1.35-1) unstable; urgency=medium

  * Drop dependency to nodejs
  * New upstream version 2.1.35

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 18:33:24 +0200
