=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
            Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
  debhelper-compat (= 13),
- nodejs,
- mime-support,
+ media-types,
  node-mime,
  mocha <!nocheck>,
  dh-sequence-nodejs
