## node-mime-types 3.0.1%2B~3.0.1

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  media-types,
- node-mime,
+ node-mime (>= 4.1.0~),
  mocha <!nocheck>,
  dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jshttp/mime-types
 Vcs-Git: https://salsa.debian.org/js-team/node-mime-types.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mime-types
@@ -21,7 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- node-mime (>= 2.4.4)
+ node-mime (>= 4.1.0~)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: ultimate JavaScript content-type utility - Node.js module
