## node-mime-types 3.0.1+~3.0.1

=== debian/changelog ===
node-mime-types (3.0.1+~3.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop patch and require node-mime 4.1

 -- Yadd <yadd@debian.org>  Tue, 21 Oct 2025 18:20:23 +0200

node-mime-types (3.0.1+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 3.0.1+~3.0.1
  * Add patch to fix mime types according to Debian types

 -- Yadd <yadd@debian.org>  Tue, 07 Oct 2025 21:39:13 +0200
