=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: jshttp
Project: mime-types

Component: types-mime-types
Template: Npmregistry
Ctype: nodejs
Dist: @types/mime-types
